.social-icons a{
    margin: .75em;
    color: #034d8a;
}

.filter_modal {
    display: contents;
}

.filter_modal .modal-dialog {
    max-width: 80%;
}

.filter_modal .modal-content {
    border-radius: 2em;
}

#filter_modal .modal-header {
    border: none;
}

#filter_modal .modal-header, .modal-body h5 {
    color: #034d8a;
}

#filter_modal .modal-header i {
    color: #2d99d0;
    font-size: 15px;
    font-style: inherit;
}

.filter_modal .modal-body {
    display: flex;

}

.filter_modal .modal-footer {
    border: none;
}

.inline-form {
    display: flex;
    flex-flow: row wrap;
}

.inline-form input {
    vertical-align: middle;
}

.form-control-filter select, input {
    border: none;
    border-bottom: 1px solid #148AC8;
    padding: 5px 10px;
    outline: none;
}

.form-control-filter i {
    color: #148AC8;
}

#advanced-filter-modal .modal-header, .modal-body h5 {
    color: #25282b;
}

.filter-label{
    color: dimgrey;
    font-size: 14px;
}

.qty input {
    width: 3em;
    height: 2em;
    font-size: 14px;
    color: #555555;
    text-align: center;
    outline: none;
    border: none;
    background: none;
    user-select: none;
}

.qty .minus,

.qty .plus {
    width: 16px;
    height: 16px;
    line-height: 15px;
    color: #000;
    text-align: center;
    border: 1px solid #000;
    cursor: pointer;
    user-select: none;
}

.qty .minus:hover,

.qty .plus:hover {
    background-color: #aba9a9;
}

.qty .plus,.minus  {
    border-radius: 3em;
}

.checked-feature{
    color:white;
    background-color: #148AC8;
}

.checked-feature:hover{
    color:white;
    background-color: #148AC8;
}

.unchecked-feature{
    background-color:#e7f3f9;
}

.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single{
    background-color: #fff;!important;
    color: dimgrey;
}

.irs--round .irs-from:before, .irs--round .irs-to:before, .irs--round .irs-single:before {
    border-top-color: #fff;!important;
}

.irs--round .irs-handle {
    background-color:#006cfa;
    border: 2px solid #006cfa;
    top:28px;
    width:20px;
    height: 20px;
}

.modal-content-custom{
    max-width: 99.1%;
}
.modal-footer-custom{
    padding-top: 0rem;
}

.advanced_filter-custom{
    padding-bottom: 10px !important;
}

#property-custom{
    width: 64%;
    margin-left: 16%;
}

.display-block{
    display: block;
}

#close-custom{
    margin-right:0rem;
}

#price-filter-custom{
    margin-left: 16%;
}

